<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">mobile-test-app</string>
    <string name="title_activity_main">mobile-test-app</string>
    <string name="package_name">com.example.app</string>
    <string name="custom_url_scheme">com.example.app</string>
</resources>
